


/* gargi */



body {
background: #353535 url(../../images/frontend/body-bg.jpg) repeat-x left top;
color:#FFFFFF; font-family:Arial,Verdana,Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none;
}


.main_container {
margin: 0 auto; overflow:hidden;
/*background: #151515 url(../../images/frontend/main_bg.jpg);*/
background-repeat:no-repeat; 
width:955px;
padding:0 0 25px 0;
position: relative;
min-height:729px;
}

.header{
background: url(../../images/frontend/header_image.png) repeat-x left top transparent;
min-height:109px;
width:956px;
 margin:0;
   z-index: 9999;
   position: relative;
}
.logo{
float:left;
display:inline;
background-position:left top;
margin-left:25px;
padding:17px 0 0 3px;
}
.contact{
color:#FFFFFF;font-size:25px; font-weight:normal; text-decoration:none;font-family:Helvetica,Arial;
display:inline;
float:right;
margin:25px 0 0;
padding:0 33px 0 0;
}
 
 .right-panel {
background:url(../../images/frontend/right-box-new.png) left top repeat;
float:right;
width:400px;
min-height:500px;
padding:10px;
margin:6px 0 0 0;
/*text-align:right;*/
   position: relative;
      z-index: 9999;
}


.content{
color:#FFFFFF;font-size:12px; font-weight:normal; text-decoration:none;
line-height: 19px;overflow:hidden;
	/*display:inline;*/
    }
	
.content p {
overflow:hidden;
padding:0 15px 0 15px;
margin:0 10px 0 10px;

}	
.right-heading{
 font-family: arial;
 font-size: 16px;
 color:#f4f4f4;
}
.top-content{
text-align:right;
 color:#f4f4f4;
 font-size: 12px;
}

.top-content img{
float:right;
margin: 6px 0 0 25px;
}

.middle-content{
text-align:right;
 color:#f4f4f4;
 font-size: 12px;
}
.bottom-content{
text-align:left;
 color:#f4f4f4;
 width:365px;
 font-size: 12px;
}

.bottom-content img{
float:left;
padding:0 20px 0 0;

}

.bottom-line{
text-align:center;
color:#f4f4f4;
font-family: arial;
font-size: 12px;
font-style: oblique;
text-align: center;
}

.content span {
color:#FFFFFF;font-size:14px; font-weight:normal; text-decoration:none; 
font-family:arial;
overflow:hidden;
text-align:center;
}
.wrapper {
 position:relative;
 margin-bottom:10px;
}
/* Footer area*/

.footer-panel{
width: 100%;
color: #FFFFFF;
background-color:#013e70;
margin:-40px 0 0;
font-size: 11px;
}
.footer-panel a{
font-family:11px  Arial,verdana,helvetica,sans-serif;text-decoration: none;font-size: 11px;font-weight: normal;
}

.exafooterarea{
float: left;
width: 100%;
}
.footerarea {
margin: 0 auto;
overflow: hidden;
padding: 39px 0 0 0;
width: 955px;
}

.footerarea p {
padding: 15px 0;

}
.footerarea_logo{
float: right;
height: 55px;
width: 180px;   

}
.fp1 {
float: left;
    padding: 2px 12px 2px 0;
}
.fp2 { float:left; margin:2px 0 0 0; padding:0px 12px;border-left:1px solid #F4F4F4; }
.fp3 { float:left; padding:2px 12px; border-left:1px solid #F4F4F4;}

.info{
    float: left;
    padding: 15px 0 15px 0!important;
    width: 650px;
    
}
/* Footer area*/
.content_show_div{
background-color: #151515;
color:#FFFFFF;
/*margin: 0 0 0 155px;*/
width: 955px;
font-size: 12px;
float:left;
 padding: 63px 0 0;
} 
 
.content_show_div p,ul{
padding:0 25px 25px 25px;
margin:0 29px 0 29px;
 line-height: 19px;
}  
.content_show_div li{
padding:0 25px 0 25px;
background:url("../../images/frontend/list-tick.png") no-repeat scroll left 4px transparent;
}  

.content_show_div img{
padding:0 25px 25px 25px;
}  




/*  ------------------------------------- Nav -----------------------------------*/
/*ul#main-nav.menus {
background:url(../../images/frontend/nav_sprite.png) no-repeat;
float:right;
width:680px;
margin:20px 0 0 0;
}
#main-nav{position:relative; padding:0 25px 25px 0;}
#main-nav li{margin:0;padding:0; float: left; list-style:none;position:absolute;top:0;color:#f4f4f4;font-family:Helvetica;text-align:center;font-size:14px;}
#main-nav li, #main-nav a{height:29px;display:block;color:#f4f4f4;text-decoration:none;padding:0; }

ul#main-nav.menus .home li {
 background-position: 0 -29px;
}
ul#main-nav.menus .capability li {
 background-position: -77px 0;
}
#main-nav a{
    background:url(../../images/frontend/nav_sprite.png) no-repeat 0 0;
}
.home{
width:77px;
}
#main-nav a.home:hover{
     background-position: 0 -29px;
}

.capability{
    background-position: -77px 0; width:198px;
}*/



/*
.projects{
 background-position: -106px 0; width:200px;
}
.projects{
 background-position: -198px 0; width:200px;
}
.aboutus{
width:116px;
}
.contactlink{
width:132px;
}
*/


ul#main_nav.sf-menu { background:url('../../images/frontend/nav_sprite.png') no-repeat 0 0; width:608px; height:29px; float:right; margin:5px 0 0 0; padding: 0;position:relative;z-index:9999;}
ul#main_nav.sf-menu li { position:relative; display:inline; float:left; z-index:80; overflow:hidden; height: 29px; }
ul#main_nav.sf-menu li a { background:url('../../images/frontend/nav_sprite.png') no-repeat 0 0; display:block; float:left; height:29px; text-indent:-9999px; }

ul#main_nav.sf-menu li a.home { width:77px; background-position:0 0; display:inline; }
ul#main_nav.sf-menu li a.bg { width:133px; background-position:-77px 0;  display:inline; }
ul#main_nav.sf-menu li a.consumer { width:150px; background-position:-210px 0;  display:inline;}
ul#main_nav.sf-menu li a.services { width:117px; background-position:-360px 0; display:inline;}
ul#main_nav.sf-menu li a.environment { width:131px; background-position:-477px 0;  display:inline;}


ul#main_nav.sf-menu li a.home:hover, ul#main_nav.sf-menu li a.home_a  { width:77px; background-position:0 -29px; display:inline;}
ul#main_nav.sf-menu li a.bg:hover,  ul#main_nav.sf-menu li a.bg_a{ width:133px; background-position:-77px -29px;  display:inline;}
ul#main_nav.sf-menu li a.consumer:hover,  ul#main_nav.sf-menu li a.consumer_a { width:150px; background-position:-210px -29px;  display:inline;}
ul#main_nav.sf-menu li a.services:hover,  ul#main_nav.sf-menu li a.services_a { width:117px; background-position:-360px -29px; display:inline;}
ul#main_nav.sf-menu li a.environment:hover,  ul#main_nav.sf-menu li a.environment_a { width:131px; background-position:-477px -29px;  display:inline;}

/*  ------------------------------------- Nav -----------------------------------*/

hr#upper{
height:1px;
border:0;
background:url(../../images/frontend/horizontal_line.png) repeat-x;
margin:0 30px 0 30px;
} 
hr#lower{
height:3px;
border:0;
background:url(../../images/frontend/horizontal_line.png) repeat-x;
margin:0 30px 10px 30px;
} 
#more
{
padding:0 8px 0 0;

}

/*    Sub pages */

.content-background{
   background:url(../../images/frontend/line-bg.png) left bottom repeat-x;
float:left;
width:937px;
min-height:900px;
padding:0 10px 0 10px;
margin:6px 0 0 0;
text-align:left;
}

.sub-main-container {
margin: 0 auto; overflow:hidden;
background: #151515 url(../../images/frontend/sub-main-bg.jpg);
background-repeat:no-repeat;
width:955px;
min-height:734px;
/* padding:0 0 25px 0; */
position: relative;
}

.content-div-left{
 font-family: arial;
 color:#f4f4f4;
 padding:15px 0 0 0;
 width:600px;
 float:left;
 margin:0 0 0 18px;
 overflow:hidden;
}
.content-div-right{
 font-family: arial;
 color:#f4f4f4;
 padding:15px 0 0 0;
 width:277px;
 float:right;
margin:0 20px 0 0;
overflow:hidden;
}
.content-div-right li{
background:url(../../images/frontend/list-tick.png) no-repeat scroll left 4px transparent;
padding:0 0 8px 25px;
font-size: 12px;
}
.page_content {
padding-top:20px;
line-height:19px;
}
.page_content img{
margin: 0 15px 15px;
}
.page_content li {
list-style: disc outside none;
line-height: 19px;
 }
 .page_content  p{
line-height: 19px;
font-size: 12px;
padding:0 0 0 10px;
}
.content-div-right ul{
 padding: 20px 0 25px 0;
}
#left-hr {
height:1px;
border:0;
background:url(../../images/frontend/horizontal_line.png) repeat-x;

}

#right-hr {
height:1px;
border:0;
background:url(../../images/frontend/horizontal_line.png) repeat-x;

}
.heading_sub{
 font-size: 30px;
text-align:left;
min-height: 41px;
font-weight: bold;
display: block;
}
.heading-right{
 font-size: 16px;
text-align:left;
min-height: 41px;
}
.page_content_bottom
{
text-align:left;
 color:#f4f4f4;
}
.read_more_img{margin:38px 0 20px 33px;float:left; cursor: pointer;}
#upper_hr{
height:2px;
border:0;
background:url(../../images/frontend/horizontal_line.png) repeat-x;
margin:0 30px 0 30px;
clear:both;
} 
#upper_hr_home{ 
background: url(../../images/frontend/horizontal_line.png) repeat-x scroll 0 0 transparent;
    border: 0 none;
    height: 1px;
    margin: 0px 23px 20px 23px;
    clear:both;}
.list_style_none{list-style:none !important;background:none !important;}
.home_h2{
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
    margin-left: 52px;
    padding:15px 0 15px 0;}
    
.home_img_fr{float: right;
    height: 108px;
    margin: 7px 2px 0 0;
    width: 162px;
    padding:3px;
    border:solid 1px #ffffff;}
.home_fr_p{     float: left;
    margin: 0 !important;
    padding: 0 5px 0 23px !important;
    text-align: left;
    width: 200px;}
.p_home_middle{float:left;padding:0 5px 20px 11px !important;text-align:left;width:350px;}
.home_se_p{float: right;
    margin: 0 !important;
    padding: 0 10px !important;
    width: 182px;}
.home_se_img{float: left;
    height: 108px;
    margin: 0 0 0 23px;
    text-align: right;
    padding:3px;
    border:solid 1px #ffffff;
    width: 162px;}
    .right_heading{margin:20px 0 20px 20px;font-family: arial !important;font-size: 30px !important;color:#f4f4f4 !important;float:left;font-weight: bold;display:block; }
 .home_wrapper_scroll{ padding: 0px 0 35px 0;}
 .ul_home_page{padding-left:70px;}
  .ul_home_page_left{float: left;
    margin-right: 0 !important;
    padding-left: 70px;
    padding-right: 0 !important;
    width: 275px;}
   .ul_home_page_left li{padding:0 0 8px 25px;}
    .ul_home_page_right li{padding:0 0 8px 25px;}
   .ul_home_page_right{float: left;
    margin: 0 !important;
    padding-bottom: 0 !important;
    padding-left: 69px;
    padding-right: 0 !important;
    padding-top: 0 !important;
    width: 217px;}
 .ul_home_page li{padding:0 0 8px 25px;}
 .contact_link_st{font-size:14px!important;}
 .home_second_img{width: 126px; height: 84px; float: left;}
 .home_first_img{width: 162px; height: 108px; float: right;}
 .content_show_div_p{clear:both;}
  .content_show_div_p_sub{clear:both;}
 .img_first_ca{border: 1px solid #FFFFFF;
    float: right;margin: 0 12px 0px 12px!important;padding: 3px !important;}
 .img_sec_ca{border: 1px solid #FFFFFF;
    clear: both;
    float: left;
    margin: 0px 0 0 3px !important;
    padding:3px !important;}
 .p_first_ca{float:left;width:396px;}
 .p_sec_ca{float: right;
    padding-left: 12px !important;
    width: 415px;}
 .wrapper_ca_f{ float:left;padding:0 0 20px 0;}
 .wrapper_ca_s{float: left;padding-bottom: 20px;}
 .ul_sub_page{ line-height: 19px;margin: 0 25px;padding: 10px 25px 0px 25px;}
 .ul_sub_page li{background: url("../../images/frontend/list-tick.png") no-repeat scroll left 4px transparent;line-height: 19px; padding: 0 0 8px 25px;list-style:none !important;}  
 .ul_sub_page_left{line-height: 19px;padding:0 0 20px 8px!important;float:left;width:171px;}
 .ul_sub_page_right{line-height: 19px;padding:0px 0px 20px 0!important;margin:0px !important; float:left;width:300px;}
 .ul_sub_page_left li{background: url("../../images/frontend/list-tick.png") no-repeat scroll left 4px transparent;line-height: 19px; padding: 0 0 8px 25px;list-style:none !important;}  
 .ul_sub_page_right li{background: url("../../images/frontend/list-tick.png") no-repeat scroll left 4px transparent;line-height: 19px; padding: 0 0 8px 25px;list-style:none !important;} 
.ca_sub_half p{clear:both;padding:0px 0 20px 10px !important;} 
.p_proj_right{float:right;border:1px solid #FFFFFF;margin: 0 12px 12px !important;
    padding: 3px;}
.p_proj_left{float:left;border:1px solid #FFFFFF;margin: 0 12px 12px !important;
    padding: 3px;}
.proj_1{ padding: 0 0 20px 0;overflow:hidden;}
.proj_1 p{ padding: 0 10px 10px 0;}
.proj_2{ padding: 0 0 20px 0;overflow:hidden;}
.proj_2 p{ padding: 0 10px 0 0;}
.proj_3{ float:left;padding: 0 0 20px 0;width:600px; }
.proj_3 p{ padding: 0 0 10px 0;}
.p_middle_proj{ float: left;padding: 0px 0 20px 0 !important;}
.span_projects{font-size:18px;font-weight:bold;display:block;  padding-bottom: 7px;}
.about_us_wrapper p{padding:0px 0 20px 0;line-height:19px;}
.cnc_eng_wrapper p{padding:0px 0 20px 0;line-height:19px;}
.about_img_right{float:right;width: 162px; height: 108px;border: 1px solid #FFFFFF;margin: 0 12px 0px 12px!important;padding: 3px;}
.about_img_left{float:left;width: 162px; height: 108px;border: 1px solid #FFFFFF;margin: 0 12px 0px 12px!important;
    padding: 3px;}
.right_heading_contact{ color: #F4F4F4 !important;font-family: arial !important;font-size: 30px !important;}
.sub_head_contact_f{ color: #F4F4F4;font-size: 12px;padding: 20px 0 0 28px;}
.sub_head_contact_s{ color: #F4F4F4;font-size: 12px;padding: 20px 0 20px 28px;}
.heading_bg_contact{ padding: 64px 0 0 28px;}
/* .contact_form{overflow:hidden;} */
#below_hr{
height:1px;
border:0;
background:url(../../images/frontend/horizontal_line.png) repeat-x;
clear:both;
} 
.linesub {
    border-bottom: 1px solid;
    color: #CFCFCF;
    float: left;
    height: 0;
    margin: 25px 30px 25px 30px; 
    width: 902px;
}
/* .cont_div{overflow:hidden;} */
.store_display_mail{ color: #6C6961;font-family: Arial,Helvetica,sans-serif;}
.store_display_no{ color: #6C6961;font-family: Arial,Helvetica,sans-serif;}
.about_us_first{padding:0px 0 20px 0; }
.about_us_second{padding:0 0 20px 0; }
.about_us_third{padding:0 0 20px 0; }
.about_us_first p{padding:0;}
.about_us_second p{padding:0;}
.about_us_third p{padding:0;}
.foot_logo_wrap {
    background: url("../../images/frontend/footer_logo.png") no-repeat scroll -118px 0px transparent;
    float: right;
    height: 55px;
    width: 49px;
     padding-left: 15px;
}
.capability_h3{font-size: 17px !important;padding:0px 0 20px 10px !important}
.capability_h3_p{padding:0px 0 20px 10px !important;font-size: 17px !important;}
.about_h3{font-size: 17px !important;padding:0px 0 20px 0;font-weight:bold;display:block;}
.cnc_eng_h3{font-size: 17px !important;padding:0px 0 20px 0;font-weight:bold;display:block;}
.thank_you_wrapper{ margin: 82px 0 0 28px;}
.h2_heading_thankyou{font-size: 30px;
    min-height: 41px;
    text-align: left;}
.msgdesc{    font-size: 12px;
    font-weight: normal;
    line-height: 19px;clear:both;overflow:hidden;}
.linesub_thankyou{
    border-bottom: 1px solid;
    color: #CFCFCF;
    float: left;
    height: 0;
    margin: 11px 3px;
    width: 882px;
}

.wrapper_sitemap{background: url("../../images/frontend/line-bg.png") repeat-x scroll left top transparent;
    float: left;
    margin: 6px 0 0;
    min-height: 900px;
    padding: 10px;
    text-align: left;
    width: 937px;}
.content-div-sitemap{color: #F4F4F4;
    float: left;
    font-family: arial;
    margin: 0 0 0 18px;
    overflow: hidden;
    padding: 15px 0 0;
    width: 900px;}
.sitemap_a{font-weight:bold;font-size:17px;text-decoration:none;}
.sitemap_a:hover{font-weight:bold;font-size:17px;text-decoration:underline;}
.wrapper_sitemap p{padding:5px 0 10px 0 !important;}
.wrapper_sitemap li{padding:0 0 10px 25px; !important;background: url("../../images/frontend/list-tick.png") no-repeat scroll left 4px transparent;list-style:none;}
h1{    font-size: 11px;
    margin-bottom: 5px;
    margin-top: 5px;
    text-align: right;
    color:#747474;
    }
.h1_div{  font-size: 11px;
    margin-bottom: 5px;
    margin-top: 5px;
    text-align: right;width:955px;margin: 0 auto;}






#footerpanel {
   background-color: #013E70;
    color: #FFFFFF;
    float: left;
    font: 11px Arial,Helvetica,sans-serif;
    width: 100%;
    margin: -40px 0 0;
}


.footerarea {
    margin: 0 auto;
    overflow: hidden;
    padding: 36px;
    width: 965px;
}

.footer_exa {
    float: left;
    width: 100%;
}

#footerpanel a {
    color: #FFFFFF;
    font: 11px Arial,Helvetica,sans-serif;
    text-decoration: none;
}

.foot_logo_wrap a {
    color: #AABABA !important;
    display: block;
    float: left;
    font-family: Verdana,Geneva,sans-serif !important;
    font-size: 10px !important;
    font-style: italic;
    height: 50px;
    padding: 2px 0 0;
    text-align: center;
}

.footerarea p {
    padding: 10px 0 10px 15px;
}

.exalogo {
    margin: 0 0 0 12px;
    width: 56px;
}
.info {
    float: left;
    width: 650px;
}


.wm_logo {
    width: 112px;
}
.footer_main_home{float:left;padding: 2px 12px;}
.ca_sub_half{ float:left;}
.contact_wrapper{
    float: left;
    margin: 6px 0 0;
    min-height: 900px;
    padding: 10px;
    text-align: left;
    width: 937px;}
.contact-div-left{
    color: #F4F4F4;
    float: left;
    font-family: arial;
    margin: 0 0 0 18px;
    overflow: hidden;
    padding: 15px 0 0;
    width: 900px;
}
.home_div_f{    overflow: hidden;
    padding: 0 0 20px;}
.home_div_s{    float: left;
    padding: 0 0 20px;} 

#hide_div {
    clear: both;
}

.hide {
    display: block;
    float: none !important;
    height: auto;
}
.add_color{color: #6C6961; font-size:11px;}
.add_color:hover{color: #6C6961; font-size:11px;}

/* */













